@import url('https://fonts.googleapis.com/css?family=Montserrat:800,900|Open+Sans:400,800');
body {
    width: 100%;
    height: 100%;
	font-family:'Open Sans',Arial,sans-serif;
	font-size:16px;
	color:#303030;
	background: #dfefff;
}

html {
    width: 100%;
    height: 100%;
}

a, a:hover{
	text-decoration:none;
}

h1,h2,h3,h4,h5{
	font-family:'Montserrat', Arial, sans-serif;
	margin:10px 0 10px !important;
	font-weight: bold;
}

section, header{
	margin:0 auto;
}


header{
	background: url(../images/header.jpg) 50% 0%;
	background-repeat:  no-repeat;
	max-width:1800px;
	width:100%;
	padding:50px 0 50px 0;
}

header ul{
	list-style:none;
}

header li{
	font-size: 20px;
	color:#303030;
	padding-bottom:8px;
	margin-left:-40px;
}

header li i{
	color:#06368d;
}



.orderbtn{
background: #42db28;
background: -moz-linear-gradient(top, #42db28 0%, #3abc23 100%); 
background: -webkit-linear-gradient(top, #42db28 0%,#3abc23 100%); 
background: linear-gradient(to bottom, #42db28 0%,#3abc23 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42db28', endColorstr='#3abc23',GradientType=0 ); 
border-radius:5px;
padding:10px 25px;
font-size:28px;
font-weight:bold;
color:#fff;
max-width:350px;
transition: .3s ease-in-out;
}

.orderbtn:hover{
	opacity:0.8;
}

a.orderbtn , a:hover .orderbtn {
	color:#fff;
}


section{
	padding-top:50px;
	padding-bottom:50px;
}

.benefits{
	color:#4ac934;
	font-weight:400;
	font-size:18px;
}

/*#main1{
	background: url(../images/couple1.jpg) right top no-repeat;
	display:block;
}*/

#bluebg{
	background: url(../images/bgblue.jpg) no-repeat;
	display:block;
}



#testimonials{
	background: url(../images/bgblue.jpg) repeat;
	display:block;
	background-size:cover;
}

#testimonials p{
	font-size:14px;
	line-height: 18pt;
	background:#fff;
	border-radius:3px;
	padding:10px;
	border:2px dashed #06368d;
}

p.well {
	font-size:14px;
	line-height: 18pt;
}


/*text styles*/

h1{ 
	font-size:45px;
	color:#303030;
   margin-bottom: 20px;
}



h2{
	font-size:34px;
}

h3{
	font-size:25px;
}

h4{
	color:#06368d;
	font-size:22px; 
}


p{
	font-size:16px;
	line-height:22pt;
	color:#373737;
}

strong{
	color:#06368d;
}

.green{
	color:#11723a;
}

small{
	font-size:13px;
}

/*order pack*/

#order{
  margin-bottom:30px;
}

.order-pack img{
  margin-top:50px;
  margin-bottom:10px;
}
.order-pack{
  text-align: center;
  max-width:273px;
  background:#fff url(../images/orderheading.jpg) top center no-repeat;
  border-radius:5px;
  margin-bottom:20px;
  padding-top:10px;
  padding-bottom:20px;
  -webkit-box-shadow: 1px 9px 16px -5px rgba(176,197,199,1);
  -moz-box-shadow: 1px 9px 16px -5px rgba(176,197,199,1);
  box-shadow: 1px 9px 16px -5px rgba(176,197,199,1);
  margin: 0 auto;
}

.order-pack h3{
	color:#fff;
}

.supply{
	background:#0965ad;
	color:#fff;
  	font-weight:700;
  	padding: 10px;
  	font-size:25px;
  	font-family:'Montserrat', sans-serif;
  	margin-bottom:20px;
}

.price{
  color:#1f6ea7;
  font-size:45px;
  font-weight:bold;
  margin-bottom:20px;
  border-bottom:2px dashed #c5c6c6;
  padding-bottom:20px;
}

.check{
  font-size:17px;
}

.fa-check{
  color:#0965ad;
  font-size:22px;
}

.order-pack .orderbtn{
  max-width:230px;
  font-size:18px;
  margin:0 auto;
  padding: 8px 25px 8px 25px;
  border:none;
}


@media (max-width: 767px){

	header{
		padding: 20px 0 20px 0;
    	background-size: cover;
    	background-position: 0% 0%;
	}

	header li{
		font-size:16px;
	}

	.benefits{
		font-size:16px;
		text-shadow:#fff 1px 1px 1px;

	}

	#bluebg{
		background-size:cover;
	}

	h1{
		font-size:30px;
		text-align: center;
	}

	h2{
		font-size:26px;
	}

	h4{
		font-size:18px;
	}

	p{
		font-size: 15px;
    	line-height: 20pt;

	}
}




